/*
 Theme Name:   Basel Child
 Description:  Basel Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     basel
 Version:      1.0.0
 Text Domain:  basel-child
*/


/* Your customizations starts here */

.btn-plus, .btn-simple {
    background-color: #7ca941;
    color: #fff;
    cursor: pointer;
}

.btn-plus::before {
    content: "\f067";
    font-family: FontAwesome;
    margin-right: 10px;
}

.main-page-wrapper {
    padding-top: 0;
    margin-bottom: -40px;
}

.main-header {
    margin-bottom: 45px;
}

.entry-meta.basel-entry-meta {
    display: none;
}

.basel-search-dropdown .basel-search-wrapper .basel-search-inner form button {
    background-color: #497e3b !important;
    border-color: #497e3b !important;
}

/*********************************************
* breadcrumb
*********************************************/

.page-title .entry-header .breadcrumbs>a:before, .page-title .entry-header .yoast-breadcrumb>a:before {
    display: none;
}

.page-title .entry-header .breadcrumbs>a:after, .page-title .entry-header .breadcrumbs>span:after, .page-title .entry-header .yoast-breadcrumb>a:after, .page-title .entry-header .yoast-breadcrumb>span:after {
    font-family: FontAwesome;
    content: "\f101";
}

body > div.website-wrapper > div.main-page-wrapper > div.page-title.page-title-default.title-size-small.title-design-centered.color-scheme-light > div > header {
    font-weight: 700;
}

/*********************************************
* timeline
*********************************************/

/*.basel-item-position-left .timeline-secondary, .basel-item-position-right .timeline-secondary {
    display: none;
}

.basel-item-position-left .timeline-primary  {
    transform: translateX(-5%);
}

.basel-item-position-right .timeline-primary {
    transform: translateX(5%);
}*/

.basel-item-position-left .timeline-secondary, .basel-item-position-right .timeline-secondary {
  background-color: #81d742;
}

.basel-item-position-left .timeline-secondary .timeline-arrow, .basel-item-position-right .timeline-secondary .timeline-arrow {
  color: #81d742;
}

.basel-timeline-item .basel-timeline-title {
  color: #fff;
}

/*********************************************
* Top bar
*********************************************/
.header-full-width .main-header .navigation-wrap>.container, .header-full-width .main-header>.container, .header-full-width .topbar-wrapp>.container {
    max-width: 1170px;
}

.top-bar-left {
    /*display: flex;
    align-items: center;
    justify-content: space-between;*/
}

.top-bar-left .pasa-header-social {
    /*display: flex;
    align-items: center;*/
    display: inline-block;
    padding: 7px;
}

.top-bar-left .pasa-header-social img {
    width: 20px;
    height: 20px;
    margin-right: 10px;
}

/*.top-bar-left .pasa-header-social::after {
    content: '|';
    margin-left: 15px;
    font-size: 20px;
}*/

.top-bar-left .pasa-header-social .fa {
    font-size: 25px;
    margin-right: 10px;
    margin-left: 10px;
}

.top-bar-left .pasa-header-social a {
    text-decoration: underline;
    font-size: 12px;
}

.wpml-ls-statics-shortcode_actions {
    float: right;
}

.header-widget.widget_text_icl h2 {
    font-size: 12px;
    color: #407136;
    margin-bottom: 0;
}

.wpml-ls-legacy-list-horizontal>ul {
    display: flex;
}

.wpml-ls-legacy-list-horizontal a {
    font-size: 12px;
}

.wpml-ls-legacy-list-horizontal .wpml-ls-item.wpml-ls-first-item {
    display: flex !important;
    align-items: center;
}

.wpml-ls-first-item::after {
    content: "|";
}

.basel-logo.basel-main-logo img {
   /* transform: scale(1.5);*/
   padding: 10px;
}

.site-logo img {
    max-height: 200px !important;
}

.main-header .wrapp-header {
    display: flex;
    align-items: center;
}

.main-nav .menu  {
    display: flex;
    justify-content: space-between;
}

.main-nav .menu > li > a {
    font-size: 15px;
    font-weight: 500 !important;
    text-transform: capitalize;
    color: #fff;
}

/*.main-nav .menu > li > a:hover,  {
    color: #497e3b !important;
}*/

.main-nav .menu > li.current-menu-item > a, .main-nav .menu > li > a:focus, .main-nav .menu > li > a:hover {
    color: #FAED24 !important;
}

.main-nav .menu>li.menu-item-has-children>a:after {
    color: #FAED24;
}

.navigation-wrap {
    /*padding: 5px 0;*/
    background-color: #7ca941;
}

.main-header .widgetarea-head .header-widget .textwidget h2 {
    width: 110%;
}

/*********************************************
* slide
*********************************************/

.pasa-slide-section {
    -webkit-box-shadow: 0 25px 30px -35px rgba(0,0,0,0.7);
    -moz-box-shadow: 0 25px 30px -35px rgba(0,0,0,0.7);
    box-shadow: 0 25px 30px -35px rgba(0,0,0,0.7);
}


/*********************************************
* partners
*********************************************/

.pasa-partners-section .pasa-partners-section-inner-row {
    -webkit-box-shadow: 0 25px 30px -35px rgba(0,0,0,0.7);
    -moz-box-shadow: 0 25px 30px -35px rgba(0,0,0,0.7);
    box-shadow: 0 25px 30px -35px rgba(0,0,0,0.7);
}

.pasa-partners-section .pasa-partners-section-inner-row .vc_column-inner {
    height: 130px;
}

/*********************************************
* about
*********************************************/

.pasa-about-section {
    background-position: right 20% top !important;
}

.pasa-about-section .pasa-about-section-inner-row {
    -webkit-box-shadow: 0 25px 30px -35px rgba(0,0,0,0.7);
    -moz-box-shadow: 0 25px 30px -35px rgba(0,0,0,0.7);
    box-shadow: 0 25px 30px -35px rgba(0,0,0,0.7);
    background-image: url(img/pole-bg.png);
    background-position: left 5% top;
    /*background-size: 70%;*/
    background-repeat: no-repeat;
}

.pasa-about-section .pasa-about-section-img img {
    -webkit-box-shadow: 10px 0 25px 0px rgba(0,0,0,0.2);;
    -moz-box-shadow: 10px 0 25px 0px rgba(0,0,0,0.2);;
    box-shadow: 10px 0 25px 0px rgba(0,0,0,0.2);
}

.pasa-about-section .pasa-about-section-hero.wpb_text_column h2{
    font-weight: 700;
    color: #407136;
    line-height: 1.2;
}

.pasa-about-section .pasa-about-section-hero.wpb_text_column p {
   /* color: #407136;*/
    font-weight: 500;
    font-size: 14px;
    line-height: 1.2;
    font-style: italic;
}

.pasa-about-section .pasa-about-section-text.wpb_text_column {
    color: #000;
    line-height: 1.8;
}



/*********************************************
* blog
*********************************************/

.pasa-blog-section .pasa-blog-section-inner-row {
    -webkit-box-shadow: 0 25px 30px -35px rgba(0,0,0,0.7);
    -moz-box-shadow: 0 25px 30px -35px rgba(0,0,0,0.7);
    box-shadow: 0 25px 30px -35px rgba(0,0,0,0.7);
}

.pasa-blog-section  .pasa-blog-section-inner-row .title-wrapper h2 {
    font-size: 32px;
    font-weight: 800;
    text-transform: uppercase;
    color: #407437;
}

.pasa-blog-section .meta-post-categories {
    background-color: #e9bc00;
}

.pasa-blog-section .entry-header .entry-title {
    text-align: left;
    margin-top: 10px;
}

.pasa-blog-section .entry-content {
    text-align: left;
}

.pasa-blog-section .blog-post-loop .post-img-wrapp>a img {
    max-height: 240px;
}

/*********************************************
* video
*********************************************/

.pasa-video-section  .title-wrapper h2 {
    font-size: 32px !important;
    text-transform: uppercase;
    font-weight: 700 !important;
}

.pasa-video-section .pasa-video-section-text p {
    font-size: 24px;
    font-style: italic;
    font-weight: 600;
    color: #fff;
}

.pasa-video-section {
    -webkit-box-shadow: 0 25px 30px -35px rgba(0,0,0,0.7);
    -moz-box-shadow: 0 25px 30px -35px rgba(0,0,0,0.7);
    box-shadow: 0 25px 30px -35px rgba(0,0,0,0.7);
}

.pasa-video-section .title-wrapper.basel-title-style-bordered .liner-continer .left-line:after, .pasa-video-section .title-wrapper.basel-title-style-bordered .liner-continer .right-line:after {
    background-color: #fff;
}

/*********************************************
* north
*********************************************/

.pasa-north-section .pasa-north-section-inner-row {
    -webkit-box-shadow: 0 25px 30px -35px rgba(0,0,0,0.7);
    -moz-box-shadow: 0 25px 30px -35px rgba(0,0,0,0.7);
    box-shadow: 0 25px 30px -35px rgba(0,0,0,0.7);
    background-image: url(img/pole-bg.png);
    background-position: left 5% top;
    /*background-size: 70%;*/
    background-repeat: no-repeat;
}

.pasa-north-section .pasa-north-section-inner-row .title-wrapper h2 {
    font-size: 48px;
    font-weight: 700;
    color: #9ac43c;
    margin-bottom: 0;
}

.pasa-north-section .pasa-north-section-inner-row .title-wrapper .title-after_title {
    font-size: 20px;
    color: #497e3b;
}

.pasa-north-section .pasa-north-section-inner-row .title-wrapper {
    border-left: 15px solid #9ac43c;
    padding-left: 10px;
}

.pasa-north-section .pasa-north-section-inner-row .wpb_text_column, .pasa-north-section .wpb_text_column {
    color: #000;
    font-size: 14px;
}

.pasa-north-section .pasa-north-section-inner-row .wpb_single_image .vc_single_image-img {
    box-shadow: 0 0 50px -15px rgba(0,0,0,0.2);
}

.pasa-north-section .pasa-north-section-inner-row .pasa-north-left-col {
    background-image: url(img/pole-nord-bg.png);
    background-position: left -60px bottom -5%;
    background-repeat: no-repeat;
    background-size: 90%;
}

.pasa-north-section .pasa-north-section-inner-row .pasa-north-left-col .wpb_text_column p {
    font-size: 14px;
}

.pasa-north-section .pasa-north-section-inner-row .btn-plus, .btn-simple {
    background-color: #9ac43c;
}
/*********************************************
* south
*********************************************/

.pasa-south-section .pasa-south-section-inner-row {
    background-image: url(img/about-bg.png);
    background-position: right -10% top;
    /*background-size: 70%;*/
    background-repeat: no-repeat;
}

.pasa-south-section .pasa-south-section-inner-row .title-wrapper h2 {
    font-size: 48px;
    font-weight: 700;
    color: #e9bc00;
    margin-bottom: 0;
}

.pasa-south-section .pasa-south-section-inner-row .title-wrapper .title-after_title {
    font-size: 20px;
    color: #9e8000;
}

.pasa-south-section .pasa-south-section-inner-row .title-wrapper {
    border-left: 15px solid #e9bc00;
    padding-left: 10px;
}

.pasa-south-section .pasa-south-section-inner-row .wpb_text_column, .pasa-south-section .wpb_text_column {
    color: #000;
    font-size: 14px;
}

.pasa-south-section .pasa-south-section-inner-row .wpb_single_image .vc_single_image-img {
    box-shadow: 0 0 50px -15px rgba(0,0,0,0.2);
}

.pasa-south-section .pasa-south-section-inner-row .pasa-south-right-col {
    background-image: url(img/pole-sud-bg.png);
    background-position: right -60px bottom -10%;
    background-repeat: no-repeat;
    background-size: 90%;
}

.pasa-south-section .pasa-south-section-inner-row .pasa-south-right-col .wpb_text_column p {
    font-size: 14px;
}

.pasa-south-section .pasa-south-section-inner-row .btn-plus, .btn-simple {
    background-color: #9ac43c;
}

/*********************************************
* stats
*********************************************/

.pasa-stats-section .title-wrapper h2 {
    font-size: 32px !important;
    text-transform: uppercase;
}

.pasa-stats-section {
    background-image: url(img/diamond-bg.png), url(img/diamond-bg-2.png);
    background-position: left 20% center, right 20% center;
    background-repeat: no-repeat, no-repeat;
}

.pasa-stats-section .basel-counter {
    color: #000;
    text-align: center;
}

.pasa-stats-section .basel-counter .counter-value {
    font-weight: 900;
}

.pasa-stats-section .title-wrapper.basel-title-style-bordered .liner-continer .left-line:after,.pasa-stats-section .title-wrapper.basel-title-style-bordered .liner-continer .right-line:after {
    background-color: #000;
}

/*********************************************
* newsletter
*********************************************/
.pasa-newsletter-section {
    display: flex;
    justify-content: center;
}

.pasa-newsletter-section .pasa-newsletter-section-inner-row {
    background-image: url(img/img-elements-newsletter-2.png), url(img/img-elements-newsletter.png);
    background-position: left -40% top, right center;
    background-repeat: no-repeat, no-repeat;
    background-size: 60%, contain;
    -webkit-box-shadow: 0 25px 30px -35px rgba(0,0,0,0.7);
    -moz-box-shadow: 0 25px 30px -35px rgba(0,0,0,0.7);
    box-shadow: 0 25px 30px -35px rgba(0,0,0,0.7);
}

.pasa-newsletter-section .pasa-newsletter-section-inner-row .title-wrapper .title {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 28px;
}

.pasa-newsletter-section .pasa-newsletter-section-inner-row .title-wrapper .title::after {
    width: 50px !important;
    background-color: #fff !important;
}

.pasa-newsletter-section .pasa-newsletter-section-inner-row .title-wrapper .title-after_title {
    max-width: 80%;
    margin: auto;
}


.pasa-newsletter-section > div {
    max-width: 800px;
}
.pasa-newsletter-section .mc4wp-form div p:first-child {
    max-width: 300px;
}

.pasa-newsletter-section .mc4wp-form input[type=email] {
    border: 1px solid #fff;
    border-radius: 5px;
    padding: 10px;
    max-width: 300px;
}

.pasa-newsletter-section .mc4wp-form input[type=email]::placeholder {
    color: #fff;
}

.pasa-newsletter-section .mc4wp-form input[type=submit] {
    padding-left: 30px;
    padding-right: 30px;
    background-color: #fff;
    color: #608e54;
    border-color: transparent;
    margin-left: 5px;
    border-radius: 5px;
    text-transform: capitalize;
}

/*********************************************
* footer
*********************************************/

/*.footer-container {
    background-color: #FFFFFF !important;
}*/

.footer-container.color-scheme-light {
    color: #808080 !important;
}

.copyrights-wrapper{
    border-top: 1px solid #808080;
}

.footer-widget {
    text-align: center;
}

/*********************************************
* A propos page / context page / objectifs page (more css is below)
*********************************************/
.pasa-about-page-row-top .pasa-about-page-inner-row {
    background-image: url(img/pole-bg.png);
    background-position: left;
    background-size: 70% 100%;
    background-repeat: no-repeat;
}

.pasa-about-page-inner-row .wpb_single_image img {
    -webkit-box-shadow: 1px 5px 13px 2px rgba(0,0,0,0.2);
    -moz-box-shadow: 1px 5px 13px 2px rgba(0,0,0,0.2);
    box-shadow: 1px 5px 13px 2px rgba(0,0,0,0.2);
}

.pasa-about-double-image.wpb_single_image img {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.pasa-about-page-row-bottom .pasa-about-page-inner-row {
    background-image: url(img/about-bg.png);
    background-position: right;
    background-size: 70% 100%;
    background-repeat: no-repeat;
}

.pasa-about-page-inner-row .wpb_text_column ol, .pasa-objectif-page-inner-row .wpb_text_column ol {
    list-style: none;
    counter-reset: pasa-counter;
}

.pasa-about-page-inner-row .wpb_text_column ol li, .pasa-objectif-page-inner-row .wpb_text_column ol li {
    counter-increment: pasa-counter;
}

.pasa-about-page-inner-row .wpb_text_column {
    font-weight: 500;
    color: #000;
}

.pasa-about-page-inner-row .wpb_text_column ol li::before, .pasa-objectif-page-inner-row .wpb_text_column ol li::before {
    content: counter(pasa-counter) ". ";
    color: #fff;
    background-color: #7ca941;
    padding: 5px;
    display: inline-block;
    width: 30px;
    height: 30px;
    text-align: center;
    font-size: 14px;
    margin-right: 10px;
    margin-bottom: 2px;
    font-weight: 500;
}

/*********************************************
* Financement page
*********************************************/

.pasa-financement-page-row .wpb_text_column p {
    font-weight: 500;
    color: #000;
}

.pasa-finance-page-logo-row .wpb_text_column p {
    font-size: 26px;
    font-weight: 900;
}

/*********************************************
* objectifs page
*********************************************/

.pasa-objectif-page-row-top .pasa-objectif-page-inner-row .wpb_text_column {
    font-size: 18px;
    font-weight: 500;
    color: #000;
}

/*********************************************
* agence page
*********************************************/

.pasa-agence-page-row .pasa-agence-page-inner-row {
    font-weight: 500;
    color: #000;
}

.pasa-agence-page-inner-row .wpb_single_image img {
    -webkit-box-shadow: 1px 5px 13px 2px rgba(0,0,0,0.2);
    -moz-box-shadow: 1px 5px 13px 2px rgba(0,0,0,0.2);
    box-shadow: 1px 5px 13px 2px rgba(0,0,0,0.2);
}


/*********************************************
* partie prennantes page
*********************************************/

.pasa-partie-section .pasa-partie-section-inner-row .vc_column-inner {
    height: 130px;
}

.pasa-partie-text-row .wpb_text_column  {
    font-weight: 500;
    color: #000;
}

.pasa-partie-text-row .wpb_text_column li {
	text-indent: 25px;
}

/*********************************************
* soumam page
*********************************************/

.pasa-north-section.pasa-soumam-page .pasa-north-section-inner-row {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background-image: url(img/pole-bg.png);
    background-position: left 5% top;
    /*background-size: 70%;*/
    background-repeat: no-repeat;
}

.pasa-north-section.pasa-soumam-page .pasa-north-section-inner-row .pasa-north-left-col {
    background-image: none;
}

/*.pasa-north-section.pasa-soumam-page .pasa-north-section-inner-row .pasa-north-left-col .wpb_text_column.pasa-hero-text p {
    font-size: 22px;
}*/

.pasa-soumam-partners-section .pasa-soumam-partners-inner-row .vc_column-inner {
    height: 130px;
}

.pasa-soumam-bottom-text p , .pasa-soumam-bottom-text ul {
    color: #fff;
    margin-bottom: 5px;
}

.pasa-soumam-bottom-text .wpb_text_column ul:not(.social-icons)>li:before {
    color: #fff;
}

/*********************************************
* gouvernance page
*********************************************/

/*.pasa-gouvernance-collapse-row {
    font-weight: 500;
}

.pasa-gouvernance-collapse-row .vc_tta.vc_general .vc_tta-panel-title {
        background-color: #7ca941;
    padding: 15px 0;
}

.pasa-gouvernance-collapse-row .vc_tta.vc_general .vc_tta-panel-title a {
    color: #fff !important;
    font-weight: 700;
}

.pasa-gouvernance-collapse-row .vc_tta.vc_general .vc_tta-panel-title .vc_tta-controls-icon {
    width: 40px;
    height: 35px;
}

.pasa-gouvernance-collapse-row .vc_tta.vc_general .vc_tta-panel-title .vc_tta-controls-icon::after {
    border-color: #fff !important;
    border-width: 0 0 0 5px;
}

.pasa-gouvernance-collapse-row .vc_tta.vc_general .vc_tta-panel-title .vc_tta-controls-icon::before {
    border-color: #fff !important;
    border-width: 5px 0 0 0;
}

.pasa-gouvernance-collapse-row .vc_tta-panel-body {
    border-color: transparent !important;
    background-color: #fff !important;
}

.pasa-gouvernance-collapse-row .pasa-gouvernance-difinition h5 {
    color: #497e3b;
}

.pasa-gouvernance-collapse-row .pasa-gouvernance-membres h5 {
    background-color: #497e3b;
    color: #fff;
    padding: 5px 10px;
}*/


.pasa-gouvernance-section-row {
    font-weight: 500;
}

.pasa-gouvernance-section-row .wpb_text_column.pasa-gouvernance-section-title {
    background-color: #7ca941;
    padding: 20px;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 0;
}

.pasa-gouvernance-section-row .wpb_text_column.pasa-gouvernance-section-title a {
    color: #fff;
    display: inline-block;
    width: 100%;
}

.pasa-gouvernance-definition .vc_tta-title-text, .pasa-gouvernance-taches .vc_tta-title-text, .pasa-gouvernance-membres .vc_tta-title-text {
    color: #fff;
}

.pasa-gouvernance-membres .vc_tta-panel-heading, .pasa-gouvernance-definition .vc_tta-panel-heading , .pasa-gouvernance-taches .vc_tta-panel-heading {
    background-color: #497e3b !important;
}

/*.pasa-gouvernance-membres .vc_tta-panel-heading .vc_tta-panel-title a {
    color: #fff !important;
}*/

.pasa-gouvernance-definition .vc_tta-controls-icon::before, .pasa-gouvernance-definition .vc_tta-controls-icon::after,
.pasa-gouvernance-taches  .vc_tta-controls-icon::before, .pasa-gouvernance-taches .vc_tta-controls-icon::after,
.pasa-gouvernance-membres .vc_tta-controls-icon::before, .pasa-gouvernance-membres .vc_tta-controls-icon::after {
    border-color: #fff !important;
}

.pasa-gouvernance-section-row.basel-list ul li {
    margin-bottom: 5px;
}

.pasa-gouvernance-section-row .basel-list ul:nth-child(1) {
    font-size: 22px;
    font-weight: 700;
} 

.pasa-gouvernance-section-row .basel-list ul:nth-child(2) {
    font-size: 18px;
    font-weight: 600;
    color: #545454;
} 

.pasa-gouvernance-section-row .pasa-gouvernance-membres-name {
    margin-bottom: 0;
    font-size: 20px;
    color: #000;
    font-weight: 700;
}

.pasa-gouvernance-section-row .pasa-gouvernance-membres-position {
    font-size: 14px;
    font-weight: 500;
    color: #545454;
    margin-bottom: 0;
}

.pasa-gouvernance-section-row .pasa-gouvernance-membres-location {
    font-size: 15px;
    color: #000;
    margin-bottom: 0;
}

.pasa-gouvernance-section-row .pasa-gouvernance-membres-wilaya {
    font-style: italic;
    color: #000;
}

.pasa-gouvernance-section-row.pasa-gouvernance-section-row-copil .pasa-gouvernance-membres-location {
    margin-bottom: 35px;
}

/*********************************************
* contact page
*********************************************/

.pasa-contact-page .title-wrapper.pasa-contact-soummam-title  h2 {
    font-size: 36px !important;
    font-weight: 700;
    color: #9ac43c;
    margin-bottom: 0;
}

.pasa-contact-page  .title-wrapper.pasa-contact-soummam-title .title-after_title {
    font-size: 18px !important;
    color: #497e3b;
}

.pasa-contact-page  .title-wrapper.pasa-contact-soummam-title  {
    border-left: 15px solid #9ac43c;
    padding-left: 10px;
}

.pasa-contact-page .title-wrapper.pasa-contact-sud-title  h2 {
    font-size: 36px !important;
    font-weight: 700;
    color: #e9bc00;
    margin-bottom: 0;
}

.pasa-contact-page  .title-wrapper.pasa-contact-sud-title .title-after_title {
    font-size: 18px !important;
    color: #e9bc00;
}

.pasa-contact-page  .title-wrapper.pasa-contact-sud-title  {
    border-left: 15px solid #e9bc00;
    padding-left: 10px;
}

.pasa-contact-page .title-wrapper.pasa-contact-national-title  h2 {
    font-size: 36px !important;
    font-weight: 700;
    color: #497e3b;
    margin-bottom: 0;
}

.pasa-contact-page  .title-wrapper.pasa-contact-national-title .title-after_title {
    font-size: 18px !important;
    color: #497e3b;
}

.pasa-contact-page  .title-wrapper.pasa-contact-national-title  {
    border-left: 15px solid #497e3b;
    padding-left: 10px;
}

.pasa-contact-page .wpb_text_column {
    font-size: 16px;
    font-weight: 500;
    color: #000;
}

.pasa-contact-page .pasa-contact-name {
    margin-bottom: 0;
    font-size: 22px;
}

.pasa-contact-page .pasa-contact-position {
    font-size: 18px;
    font-weight: 600;
    color: #545454;
    margin-bottom: 0;
}



.pasa-contact-page .pasa-contact-location {
    font-size: 15px;
    font-weight: 400;
    margin-bottom: 20px;
}

.pasa-contact-page .pasa-contact-adresse {
    font-size: 15px;
    font-weight: 400;
    font-style: italic;
}

.pasa-contact-page .pasa-contact-adresse p:first-of-type::before {
    content: "\f041";
    font-family: FontAwesome;
    margin-right: 10px;
}

.pasa-contact-page .pasa-contact-adresse p {
    margin-bottom: 0;
}

.pasa-contact-page .pasa-contact-email p:nth-of-type(1)::before {
    content: "\f0e0";
    font-family: FontAwesome;
    margin-right: 10px;
}

.pasa-contact-page .pasa-contact-email p:nth-of-type(2)::before {
    content: "\f095";
    font-family: FontAwesome;
    margin-right: 10px;
}

.pasa-contact-page .pasa-contact-email {
    font-size: 14px;
    font-weight: 400;
}

.pasa-contact-page .pasa-contact-email p {
    margin-bottom: 0;
}

.pasa-contact-page .pasa-contact-center-col {
    box-shadow: 0px 0 20px -15px rgba(0,0,0,1)
}

/*********************************************
* EU role page
*********************************************/

.pasa-eu-page-row .wpb_text_column {
    font-weight: 500;
    color: #000;
}

/*********************************************
* single blog page
*********************************************/
.blog-post-loop.post-single-page .entry-thumbnail img {
    float: left;
    width: 30vw;
    height: 26vh;
    margin-right: 20px;
    margin-bottom: 20px;
    object-fit: cover;
}

.blog-post-loop.post-single-page .meta-post-categories {
    margin-top: 5vh;
}

.meta-post-categories {
    background-color: #e9bc00 !important;
}

/*********************************************
* media queries
*********************************************/
@media only screen and (max-width: 991px) {
    .pasa-about-page-row-top .pasa-about-page-inner-row {
        background-size: 100%;
        background-position: center;
    }

    .pasa-about-page-row-bottom .pasa-about-page-inner-row {
        background-size: 100%;
        background-position: center;
    }
}

@media only screen and (max-width: 767px) {
    .pasa-partners-section-inner-row .wpb_column {
        padding: 0 10%;
    }
    
    .pasa-partners-section .pasa-partners-section-inner-row {
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }
    
    .pasa-about-section .pasa-about-section-inner-row > div {
        margin-bottom: 20px;
    }
    
    .pasa-north-section .pasa-north-section-inner-row .pasa-north-left-col {
        background-position: left -60px bottom -5%;
        background-size: 60%;
        padding-bottom: 160px;
        margin-bottom: 20px;
    }
    
    .pasa-south-section .pasa-south-section-inner-row .pasa-south-right-col {
        background-position: left -10px bottom -5%;
        background-size: 60%;
        padding-bottom: 160px;
        margin-bottom: 20px;
    }
    
    .pasa-stats-section.basel-bg-center-center {
        background-position: top left !important;
    }
    
    .pasa-newsletter-section > div {
        max-width: 500px;
    }
    
    .pasa-about-page-row-top .pasa-about-page-inner-row {
        background-size: cover;
        background-position: center;
    }

    .pasa-about-page-row-bottom .pasa-about-page-inner-row {
        background-size: cover;
        background-position: center;
    }
    
    .pasa-partie-section .pasa-partie-section-inner-row .vc_column-inner {
        height: 100%;
    }
    
    .pasa-partie-section .pasa-partie-section-inner-row .wpb_single_image img {
        width: 200px;
        height: 130px;
    }
    
    .pasa-partners-section .pasa-partners-section-inner-row .wpb_single_image img, .pasa-soumam-partners-section .wpb_single_image img {
        width: 100%;
		height: 130px;
		max-width: 200px;
    }
  
	.pasa-soumam-bottom-text p , .pasa-soumam-bottom-text ul {
	  	text-shadow: 0px 1px 4px black;
  	}
}

@media only screen and (max-width: 571px) {
    .pasa-north-section .pasa-north-section-inner-row .pasa-north-left-col {
        background-position: left -40px bottom 0%;
        
    }
  
  .pasa-north-section-inner-row .basel-button-wrapper, .pasa-south-right-col .basel-button-wrapper {
  	text-align: center;
  }
}


/*********************************************
* chart
*********************************************/

.pasa-node:nth-of-type(1), .pasa-node:nth-of-type(3) {
    background-color: #497e3b !important;
}

.pasa-node {
    color: #FFF;
    max-width: 200px;
    width: 200px;
}

.pasa-node-link {
    display: inline-block;
    width: 100%;
    color: #fff;
}

.pasa-node-link:hover {
    color: #fff;
}

.google-visualization-orgchart-connrow-large {
    height: 50px !important;
}

.google-visualization-orgchart-linebottom {
    border-bottom: 2px solid #7ca941 !important;
}

.google-visualization-orgchart-lineright {
    border-right: 2px solid #7ca941 !important;
}

.google-visualization-orgchart-lineleft {
    border-left: 2px solid #7ca941 !important;
}

.google-visualization-orgchart-table:last-child td {
    border: none;
}

.google-visualization-orgchart-table tbody:nth-child(5) td {
    width: 200px !important;
}

.pasa-facebook-cta p {
	display: flex;
  justify-content: center;
}

.pasa-facebook-cta a {
	font-size: 24px;
  text-transform: uppercase;
  font-weight: 900;
      background-color: #fff;
    padding: 5px 20px;
    border-radius: 10px;
  color: #1877ed;
  text-decoration: none;
}

.pasa-facebook-cta a img {
	height: 30px;
    width: 30px;
    margin-bottom: 6px !important;
}


















